{% extends '::frontend.html.twig' %}

{% block body%}
     

        {% for flashMessage in app.session.flashbag.get('mensaje') %}

             <span class="alert-success">{{ flashMessage }} <hr /></span>

        {% endfor %}


        
        <hr />
        <div class="panel panel-default">
				<div class="panel-heading">
					<h4>Especialidades</h4>
				</div>
				<div class="panel-body">
        <table class="table table-striped table-bordered table-hover"
						id="dataTables-example">

              <thead>

                     <th>Id</th>
                     <th>Especialidades</th>
                     <th>Acciones</th>

              </thead>

              {% for dato in datos %}
              <tr>

                   <td>{{ dato.id }}</td>
                   <td>{{ dato.nombre }}</td>
                   <td>
                       <a href="{{ asset('especialidades/show') }}/{{ dato.id }}" title="Editar" class="btn btn-success">Detalle</a>
                       -
                       <a href="{{ asset('especialidades/edit') }}/{{ dato.id }}" title="Eliminar" class="btn btn-danger">Editar</a>
                   </td>

              </tr>
              {% endfor %}

        </table>
        </div>
        </div>
        <div class="well">  
        <a href="{{ asset('especialidades/add') }} " title="Agregar" class="btn btn-success">Agregar</a>
        </div>

{% endblock %}
